App\Library\Amazon\Classes\Coins:
    xml_root_name: Coins
    properties:
        productType:
            expose: true
            access_type: public_method
            serialized_name: ProductType
            accessor:
                getter: getProductType
                setter: setProductType
            type: App\Library\Amazon\Classes\Coins\ProductTypeAType
